<?php
/**
 * Admin content view
 *
 * @package wp-video-attention
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipvisc-tab-contents">
  <?php
  //General
  $this->view( 'manage/main/content-general' );
  //Style
  $this->view( 'manage/main/content-style' );
  //Content
  $this->view( 'manage/main/content-content' );
  //Countdown
  $this->view( 'manage/main/content-countdown' );
  //Button
  $this->view( 'manage/main/content-button' );
  //Optin Form
  $this->view( 'manage/main/content-optin' );
  //Share
  $this->view( 'manage/main/content-share' );

  if ( $this->video ) {
    //Statistic
    $this->view( 'manage/main/content-statistic' );
  }
  ?>
</div>
